使用csf -u升级ConfigServer Security & Firewall防火墙的时候,如果出现下边的错误信息

Unable to download: Protocol scheme ‘https’ is not supported 
(Crypt::SSLeay or IO::Socket::SSL not installed)

运行以下命令即可解决。

yum install perl-Crypt-SSLeay perl-Net-SSLeay -y

点击这里查看:如何安装ConfigServer Security & Firewall防火墙

« 返回